name: 'Social Secret Group on Landing pages'
description: 'Provides a Secret Group featured view mode for use on landing pages.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - social:social_group_secret
  - social:social_landing_page
package: Social
core_incompatible: false

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
